## galois 0.2

=== debian/changelog ===
galois (0.2-1) unstable; urgency=low

  * Initial release

 -- Gerardo Ballabio <galois-list@nongnu.org>  Tue, 22 Jan 2013 22:17:03 +0100
