## galois 0.3

=== debian/changelog ===
galois (0.3-1) unstable; urgency=low

  * New upstream version

 -- Gerardo Ballabio <galois-list@nongnu.org>  Tue, 25 Mar 2014 19:24:39 +0100
