## galois 0.4

=== debian/changelog ===
galois (0.4-1) unstable; urgency=low

  * New upstream version

 -- Gerardo Ballabio <galois-list@nongnu.org>  Sun, 12 Jul 2015 22:09:07 +0200
