=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Gerardo Ballabio <galois-list@nongnu.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, libgtkmm-2.4-dev, libxml++2.6-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libgtkmm-2.4-dev, libxml++2.6-dev
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/galois/
 
 Package: galois
