## galois 0.5

=== debian/changelog ===
galois (0.5-1) unstable; urgency=low

  * New upstream version

 -- Gerardo Ballabio <galois-list@nongnu.org>  Wed, 15 Nov 2017 21:40:26 +0100
