=== debian/control ===
Source: galois
Section: unknown
Priority: optional
Maintainer: Gerardo Ballabio <galois-list@nongnu.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libgtkmm-3.0-dev, libxml++2.6-dev
Standards-Version: 3.9.8
Homepage: http://www.nongnu.org/galois/

Package: galois
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: falling blocks game with many different geometries
 Galois is a computer game of the "falling blocks" type, but with
 unique features. Unlike most other games of that type, it is not
 limited to blocks made of four two-dimensional, square bricks: you
 can choose among several different brick shapes, blocks composed of
 more or fewer bricks, and even between two- and three-dimensional
 games.
