## galois 0.6

=== debian/changelog ===
galois (0.6-1) unstable; urgency=low

  * New upstream version

 -- Gerardo Ballabio <galois-list@nongnu.org>  Tue, 26 Jun 2018 21:37:10 +0200
