=== debian/control ===
Source: galois
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Gerardo Ballabio <gerardo.ballabio@gmail.com>
Build-Depends: debhelper (>= 11), libgtkmm-3.0-dev, libxml++2.6-dev
Standards-Version: 4.2.1
Homepage: http://www.nongnu.org/galois/
Vcs-Git: https://salsa.debian.org/games-team/galois.git
Vcs-Browser: https://salsa.debian.org/games-team/galois

Package: galois
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: falling blocks game with blocks of various shapes and sizes
 Galois is a computer game of the "falling blocks" type, but with
 unique features. Unlike most other games of that type, it is not
 limited to blocks made of four two-dimensional, square bricks: you
 can choose among several different brick shapes, blocks composed of
 more or fewer bricks, and even between two- and three-dimensional
 games.
