## galois 0.7

=== debian/changelog ===
galois (0.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version from 4.2.1 to 4.5.0

 -- Gerardo Ballabio <gerardo.ballabio@gmail.com>  Sun, 23 Aug 2020 18:24:00 +0200

galois (0.6-2) UNRELEASED; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Sep 2019 06:44:12 +0000

galois (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #898506)

 -- Gerardo Ballabio <gerardo.ballabio@gmail.com>  Sat, 20 Oct 2018 12:49:20 +0200
