=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: galois
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Gerardo Ballabio <gerardo.ballabio@gmail.com>
-Build-Depends: debhelper (>= 11), libgtkmm-3.0-dev, libxml++2.6-dev
-Standards-Version: 4.2.1
-Homepage: http://www.nongnu.org/galois/
+Build-Depends: libgtkmm-3.0-dev, libxml++2.6-dev, debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Homepage: https://www.nongnu.org/galois/
 Vcs-Git: https://salsa.debian.org/games-team/galois.git
 Vcs-Browser: https://salsa.debian.org/games-team/galois
