## galois 0.8

=== debian/changelog ===
galois (0.8-2) unstable; urgency=medium

  * Upgrade dependency from libxml++2.6-dev to libxml++-5.0-dev (patch
    by Sébastien Noel) (Closes: #1121314)
  * Bump Standards-Version from 4.6.1 to 4.7.3.0.
  * Bump debian/watch from 4 to 5.
  * Update FSF address in copyright file.

 -- Gerardo Ballabio <gerardo.ballabio@gmail.com>  Sun, 15 Feb 2026 22:12:10 +0100

galois (0.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version from 4.5.0 to 4.6.1.
  * Add Lintian overrides file.

 -- Gerardo Ballabio <gerardo.ballabio@gmail.com>  Mon, 31 Oct 2022 22:59:00 +0200
