=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Gerardo Ballabio <gerardo.ballabio@gmail.com>
-Build-Depends: libgtkmm-3.0-dev, libxml++2.6-dev, debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: libgtkmm-3.0-dev, libxml++-5.0-dev, debhelper-compat (= 13)
+Standards-Version: 4.7.3.0
 Homepage: https://www.nongnu.org/galois/
 Vcs-Git: https://salsa.debian.org/games-team/galois.git
 Vcs-Browser: https://salsa.debian.org/games-team/galois
