=== debian/watch ===
Version: 5
Source: https://download.savannah.gnu.org/releases/galois/source/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
